@charset "utf-8";

body {
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

img.bg{
	min-height: 100%;
	min-width: 1024px;
	width: 100%;
	height: auto;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: -1;
}

#container {
	width: 1200px;
	margin: 0 auto;
}

#title {
	width: 300px;
	height: 90px;
	margin-bottom: 30px;
	background-color: rgba(0,0,0,0.6);
}

#leftmenu {
	float:left;
}

li {
	width: 300px;
	height: 60px;
	margin-bottom:5px;
	background-color: rgba(0,0,0,0.6);

}
li:hover{
	background-color:rgba(255,0,0,5);
}

#leftmenu p {
	width:300px;
	height:100px;
	background-color: rgba(255,255,255,0.6);
}

leftmenu p:hover {
	background-color:rgba(255,0,5);
}

#rhead {
	width: 600px;
	float: right;
	margin-right: 200px;
	margin-bottom: 10px;
	padding: 20px 10px 20px 10px;
	text-align: center;
	font-size: 20px;
	color: rgba(255,255,255,5);
	background-color: rgba(241,158,194,0.3);
}

#rmain {
	width: 600px;
	height: 400px;
	float: right;
	margin-right: 200px;
	padding: 20px 10px 0px 10px;
	line-height:1.8;
	background-color:rgba(255,255,255,0.4);
	font-weight:bold;
}